BREAKING NEWS
Home » 2DS » PSA: Does 3DS 11.8.0-41 block luma3ds, ninjhax 2.9 or any flashcart?
Buy Best R4 Card For 3DS(XL)/2DS/DSi/DS

PSA: Does 3DS 11.8.0-41 block luma3ds, ninjhax 2.9 or any flashcart?

3DS 11.8.0-41U/E/J released just some hours ago, but do not update your console to the latest one until you have done the reading on this post. The new 3DS V11.8 is blocking some hacks that is working well on 3DS V11.7, what are the patched ones and what are the working hacks, you can know from here.

3DS Firmware 11.8.0-41

It is applying to New Nintendo 3DS, New Nintendo 3DS XL, New Nintendo 2DS XL, Nintendo 3DS, Nintendo 3DS XL and Nintendo 2DS consoles, also is released for the all the region consoles including USA, EUR, JPN, CHN, KOR, and TWN.

Release date: July 30, 2018

Changelog:

  • From Nintendo: Further improvements to overall system stability and other minor adjustments have been made to enhance the user experience
  • From 3DS Hacker: After 3ds v11.8 released, the famous 3DS hacker Sealum told us that.

It seems that 3DS V11.8 isn’t a common update, something in NATIVE_FIRM has been changed or fixed to patch the Luma3DS. What about the other 3ds hacks, homebrew exploits and R4&3DS Flashcards?

Homebrew exploits on 3DS 11.8

Here to show you the 3ds 11.7 homebrew exploits firstly, currently, no new payload for 3DS V11.8 released, so if you are already on 3DS 11.8 firmware and have a non-homebrew console, they are not working for you, just wait for the update. But for homebrew installed 3DS console user, you can safely update your console to v11.8.0-41 and run the Homebrew apps&games.

  • Ninjhax: Works, primary exploit.
  • Freakyhax: Works, primary exploit.
  • OOThax: Works, secondary exploit.
  • Steelhax: Works, secondary exploit.
  • Painthax: Works, secondary exploit.

R4 cards on 3DS 11.8

The following are the DS game flashcards for Nintendo 3DS 11.8 firmware, after testing, all the 10 flashcarts are working directly on 3DS V11.8.0-41U with their latest firmware version. Among them, the R4i gold 3ds plus, R4i 3ds b9s and Ace3ds X are the NTRboot flashcards with pre-flashed NTRboothax exploit, so if you want to install B9S/3DS CFW to your console, you just choose one of them to buy. Which is the best one to purchase? That’s the R4i gold 3ds plus, with reasonable price, famous wood firmware and easy switch mode for supporting NDS/NTR modes.

R4 cards supports 3DS V11.8 DS flashcards for 3DS V11.8
  1. R4i gold 3ds plus
  2. R4i sdhc 3ds rts
  3. R4i b9s 3ds
  4. R4i gold pro 2018
  5. R4isdhc dual core 2018
  6. R4isdhc silver rts lite 2018
  7. R4i gold eu 3ds
  1. Ace3ds X
  2. Ace3ds Plus

3DS Flashcards on 3DS 11.8

3DS Flashcards are the 3ds game flash cards for Nintendo 3ds firmware handhelds. In 2018, there are many 3ds flash cards in the market as well. But only 3 of them can support the 3DS V11.8.0-41. What are they?

Stargate 3DS

Stargate 3ds flashcard, it is playing both NDS and 3DS games. It supports all 3DS firmware versions, no matter it’s the 3ds v11.8 or the next 3ds v11.9. We 3ds-flashcard does the test too, it is working greatly on 3ds v11.8.0-41u console to support free DS&3DS roms. All in all, Stargate 3ds is a cheap and the Unique 3ds flashcard to buy for hacking 3DS V11.8 to play free DS and 3DS games.

Sky3ds+/Sky3ds Plus

Sky3ds+ or Sky3ds plus, this 3ds flashcard supports Nintendo 3ds games only, and it also supports 3DS V11.8 and will support 3DS V11.9 in future, it is emulating the commercial 3ds game cartridge to work on the Nintendo 3ds system devices. Compared with the Stargate 3ds, the Sky3ds+ can’t play NDS games, but it supports more 3DS Games and work with the Skydock to support safe online gameplay. So if you want to play free 3DS Games on 11.8.0-41 console, recommend you buying the sky3ds+ or sky3ds plus.

Sky3ds

Sky3ds is a very very old 3ds flashcart, it plays Nintendo 3ds games as well, but it can’t play many hot 3ds games, such as the Pokemon ultra Moon&Sun, and it only has one button on the flash card to switch game roms, in a word, though sky3ds supports 3ds v11.8 still, in 2018, we don’t recommend buying this 3ds flash cart any more. The sky3ds official comany produces the above Sky3ds+/Sky3ds plus to take its place already.

Last but not least, as for the other 3ds flashcarts, Gateway 3ds, blue 3ds, ezflash redux, they can’t work on the 3DS 11.8 Firmware and all of them are out-dated flashcarts for Nintendo 3ds machines. No need to think about them.

Are B9S, A9LH, Luma3DS and NTRboothax working on 11.8.0-41?

According to the latest news, Luma3DS has been updated for 3DS V11.8, it gets a fix for 11.8 already, just check here, https://github.com/Pirater12/luma-nightlies/releases/tag/79-luma3ds-89cc6ed. So don’t worry, we can still make Luma3ds work on 3DS V11.8.

  • B9S: Works.
  • A9LH: Works.
  • Luma3DS: Works with update.
  • CakesCFW: Works.
  • NTRboothax: Works.

PS: If you also have a Nintendo Switch console, it has been cracked too by the SX Pro, it supports nearly all Switch machine user including you to play free Nintendo Switch games without buying the expensive game cartridges.

Comments are closed.

Scroll To Top